{% extends 'base.html' %}

<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Book Store</title>
</head>
<body>
{% block content %}

{% if request.user.is_authenticated %}
  <h3> Welcome {% if request.user.first_name %}
       {{request.user.first_name}}
       {% else %}
       {{request.user.username}}
       {% endif %}
  </h3>
{% endif  %}
<h1> This is store section.</h1>

{% if request.user.is_authenticated %}
  <a href="{% url 'auth_logout'%}"> Log out</a>
{% else %}
  <a href="{% url 'auth_login'%}"> Log In </a>
{% endif %}

<div align="center">
  {% if obj %}
     {% for item in obj %}
         Book Name:{{item.book_title}}   <br>
         Author Name:{{item.author}}<br>
         Price:{{item.price}}INR<br>
    <button style="display:inline;" type="submit" value="submit"> Add to cart</button><br><br>
     {% endfor %}
  {% endif %}


</div>
{% endblock %}

</body>
</html>